/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/




/**
* Get Startet Button 
*/
.get-started-btn.active {
  background: #5fcf80;
  color: #FFF;
} 
.get-started-btn {
  margin-left: 22px;
  background: #FFF;
  color: #333;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.get-started-btn:hover {
  background: #3ac162;
  color: #fff;
}

@media (max-width: 768px) {
  .get-started-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
}





/* clearboth */
.cboth {
    clear:both;
}
.h500p {
  height: 500px;
}
.h400p {
  height: 400px;
}
.h300p {
  height: 300px;
}
.h200p {
  height: 200px;
}
.h150p {
  height: 150px;
}
.h100p {
    height: 100px;
}
.h50p {
    height: 50px;
}
.h25p {
    height: 25px;
}
.h20p {
    height: 20px;
}
.h15p {
    height: 15px;
}
.h10p {
    height: 10px;
}